/* 清除浏览器样式 */
html,body,div,ul,li,ol,dl,dt,dd,p,img,i,button,h1,h2,h3,h4,h5,h6,span,input{ margin:0;padding:0;}
body{
	font: 14px Microsoft YaHei,Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;
	min-width:1130px;
}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img{border:0;}
ul,ol,li{list-style:none;}
input,button{ border:0;background:none;outline:none;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#377ff1;}
.clearfix:after{content:"";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}

/* 头部 */
.header{
	width:100%;
	height:120px;
}
.all-content{
	width:1130px;
	margin:0 auto;
}
.header .all-content{
	height:80px;
	padding:20px 0;
}
.header-logo{
	float:left;
}
.logo{
	display:inline-block;
	width:266px;
	height:82px;
	vertical-align:middle;
    margin-right:80px;
    text-indent: -999em;
	color: #002358;
    /* background: url(../img/logo.png) no-repeat center; */
}
.VRlogo{
	display:inline-block;
	vertical-align:middle;
}
.header-perinfo{
	float:right;
	height: 80px;
	line-height: 80px;
}
.head-portrait{
	display:inline-block;
	margin-right:10px;
	height:50px;
	width:50px;
	line-height:50px;
	text-align:center;
	border:5px solid #d2def0;
	border-radius:50%;
	vertical-align:middle;
	overflow:hidden;
}
.head-portrait img{
	width:100%;
}
.pet-name{
	display:inline-block;
	vertical-align:middle;
	line-height: 28px;
	text-align: right;
}
.pet-name a i{
	margin-right:5px;
}
.nav{
	width:100%;
	height:50px;
	line-height:50px;
	background:#d2def0;
}
.nav .layui-nav{
	background:#d2def0;
	padding: 0;
}
.nav .layui-nav .layui-nav-item {
	line-height: 50px;
}
.nav .layui-nav .layui-nav-item .nav-a{
	color:#002358;
	font-size:16px;
	padding: 0 40px;
	margin-right: 6px;
}
.layui-nav .layui-nav-more{
	display:none;
}
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{
	height:0;
}
.nav .layui-nav .layui-nav-item .nav-a:hover,.nav .layui-nav .layui-this .nav-a {
	color: #fff;
	background: #377ef1;
}
.nav .layui-nav-child{
	top:52px;
}
.nav .layui-nav .layui-nav-child a{
	color:#002358;
}
.nav .layui-nav .layui-nav-child dd.layui-this a,.nav .layui-nav-child dd.layui-this ,.nav .layui-nav .layui-nav-child a:hover{
	color: #fff;
	background: #377ef1;
}
.nav .layui-nav .layui-nav-item .nav-a .layui-icon{
	margin-left:7px;
	line-height: 46px;
	color:#47c8b1;
}
.nav .layui-nav .layui-nav-item .nav-a:hover .layui-icon,.nav .layui-nav .layui-this .nav-a .layui-icon{
	color:#fff;
}















